<!DOCTYPE html> 
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Admin Panel</title>

	<link rel="stylesheet" href="layouts/css/main.css">
	<script src="http://ajax.googleapis.com/ajax/libs/angularjs/1.4.9/angular.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular-route.min.js"></script>
    <script src="http://code.jquery.com/jquery-1.7.2.min.js"></script>
    <script src="layouts/js/settings.js"></script>
    <script src="layouts/js/script.js"></script>
<link href="layouts/css/main.css" rel='stylesheet' type='text/css' />
    <script src="layouts/css/demo.css" rel='stylesheet' type='text/css' />
	<link rel="stylesheet" href="layouts/bootstrap/css/bootstrap.css">
		
		<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>
		<!--webfonts-->
		<link href='http://fonts.googleapis.com/css?family=Open+Sans:600italic,400,300,600,700' rel='stylesheet' type='text/css'>
		<!--//webfonts-->
<script>
 
var app = angular.module('myApp', []);
        app.config(['$httpProvider', function($httpProvider) {
                $httpProvider.defaults.useXDomain = true;
                $httpProvider.defaults.headers.common = 'Content-Type: application/json';
                delete $httpProvider.defaults.headers.common['X-Requested-With'];
                }
        ]);
app.controller( 'MyController', ['$scope', '$location', function( $scope, $location ) {
if ( $location.search().hasOwnProperty( 'id' ) ) {
   var myvalue = $location.search()['id'];
console.log(myvalue);
}; }]);
</script>
</head>
<body  ng-app="myApp" ng-controller="MyController">
<div id="container">
			<header>
				<h1><a href="#" title="WebPage" target="_blank">Admin Panel</a></h1>
				<nav>
					<ul>									
						<!--<li class="web"><a href="http://www.deinterfaz.com"><span>Web Page</span></a></li>-->
						
						<li class="tohome external"><a href="home.html" ><span></span></a></li>
						<li class="logout"><a href="#" ><span></span></a></li>
 
						
					</ul>
				</nav>
				<div class="clearfix"></div>
			</header>
			

<div id="header">  </div>
    <!-- CENTERED-->
	<div id="main">
    <div id="divContainer">

         <h2 style="float:left"> Admin Settings </h2> 
<div class="box">                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           </div> 
        <!-- HTML5 TABLE FORMATTED VIA CSS3-->
        <table class="formatHTML5">
            <!-- TABLE HEADER-->
            <thead>
                <tr><br></tr>
                <tr>
					 <th colspan=2>Update Settings</th>
                </tr>
            </thead>
            <!-- TABLE BODY: MAIN CONTENT-->
            <tbody> 

                <tr>
					<td> Password </td>
                    <td> <input type="text" ng-model="user.pwd" required > </td>								
                </tr>
                
                <tr>
					<td> &nbsp; </td>
                    <td> <input type="submit"  ng-click="save(user.uname,user.mobile,user.email,user.location)" value="Submit"> </td>								
                </tr>
            </tbody>

            <!-- TABLE FOOTER-->
           
        </table>    
    </div>     <!-- id divContainer -->
	</div> <!-- id Main -->
	
	<div id="footer"> footer  </div>
	    
	
	</div>  <!-- id container -->
</body>
</html>
